LUG: Vimperator users, don't upgrade to FF 51

Jack Rosenthal jrosenth at mines.edu
Mon Jan 30 16:46:32 MST 2017


Looks like there's a fix on a separate branch in their GitHub
repository. If you want to live on the bleeding edge, you should look at
this page: https://github.com/vimperator/vimperator-labs/issues/674

Or you could just use version "ancient point ancient"... works well!

Jack

-- 
Jack M. Rosenthal
Colorado School of Mines
Combined BS/MS Computer Science
President of Mines ACM Student Chapter
President of Mines Linux Users Group
On Sun, 29 Jan 2017 at 18:06 -0700, Jonathan Evans wrote:
> Hello LUGgers,
> 
> Just a warning about Firefox 51. I just updated to Firefox 51 and now all
> tab* Vimperator commands (including tabopen, tabclose, etc.) do not work.
> After some research, it does not appear that this problem is fixed. If you
> use Vimperator, I recommend waiting until this is fixed before updating
> Firefox.
> 
> Thanks,
> 
> *Jonathan Sumner Evans*
> Colorado School of Mines
> Computer Science
> Secretary, Linux Users Group
> 
> jonathanevans at mines.edu
> the-evans.family/sumner/
> +1 (720) 459-1501

> _______________________________________________
> lug mailing list
> lug at mailman.mines.edu
> https://mailman.mines.edu/mailman/listinfo/lug

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 833 bytes
Desc: not available
URL: <https://mailman.mines.edu/pipermail/lug/attachments/20170130/2c130da4/attachment.sig>


More information about the lug mailing list